<!DOCTYPE xsl:stylesheet  [
<!ENTITY ndash "&#8211;">
]>
<xsl:stylesheet version="1.0" 
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:p="http://www.sec.gov/edgar/ownership" 
	xmlns:p1="http://www.sec.gov/edgar/common">
	
	<xsl:template name="securitiesSold">
		<table role="presentation" class="filingInformation" id="submissionInformation">
			<tr>
				<td class="label">Name and Address of Seller</td>
				<td>
					<div class="fakeBox">
						<xsl:value-of select="p:sellerDetails/p:name" />
						<br></br>
						<xsl:value-of select="p:sellerDetails/p:address/p1:street1" />
						<br></br>
						<xsl:if test="p:sellerDetails/p:address/p1:street2 !='' ">
						<xsl:value-of select="p:sellerDetails/p:address/p1:street2" />
						<br></br>
						</xsl:if>
						<xsl:value-of select="p:sellerDetails/p:address/p1:city" />
						<br></br>
						<xsl:value-of select="p:sellerDetails/p:address/p1:stateOrCountry" />
						<br></br>
						<xsl:value-of select="p:sellerDetails/p:address/p1:zipCode" />
					</div>				
				</td>
			</tr>
			<tr>
				<td class="label">Title of Securities Sold</td>
				<td>
					<div class="fakeBox">
						<xsl:value-of select="p:securitiesClassTitle" />
					</div>
				</td>
			</tr>
			<tr>
				<td class="label">Date of Sale</td>
				<td>
					<div class="fakeBox">
						<xsl:value-of select="p:saleDate" />
					</div>
				</td>
			</tr>
			<tr>
				<td class="label">Amount of Securities Sold</td>
				<td>
					<div class="fakeBox">
						<xsl:value-of select="p:amountOfSecuritiesSold" />
					</div>
				</td>
			</tr>
			<tr>
				<td class="label">Gross Proceeds</td>
				<td>
					<div class="fakeBox">
						<xsl:value-of select="p:grossProceeds" />
					</div>
				</td>
			</tr>
		</table>
	</xsl:template>
</xsl:stylesheet>
